<ion-header>
  <ion-toolbar>
    <ion-title>Configurações</ion-title>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="login"></ion-back-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  <ion-list>
      <ion-item>
        <ion-label color="primary">Protocolo</ion-label>
        <ion-select [(ngModel)]="protocolo" placeholder="Selecione o protocolo">
          <ion-select-option value="http://">HTTP</ion-select-option>
          <ion-select-option value="https://">HTTPS</ion-select-option>
        </ion-select>
      </ion-item>
      <ion-item>
        <ion-label position="floating" color="primary">Url do servidor</ion-label>
        <ion-input color="primary" [(ngModel)]="servidor"></ion-input>
      </ion-item> 
  </ion-list>
  <ion-button expand="full" shape="round" (click)="saveUrl()">Salvar</ion-button>
</ion-content>
